0

I have just moved from Ubuntu 18 to Elementary OK. Wow, I definitely won't look back!

I was using Flacon (an audio .cue file splitter) on Ubuntu, but can't seem to be able to install it in eOS. Anyone has an idea? Or another similar program? Thanks!

Fred

  • Please accept the answer that helped you solve the problem. If its your own, mark it so. – Hasan Jan 3 at 14:25
3

Thanks, the 'sudo add-apt-repository' command on its own was not working. I found the answer:

sudo apt-get install software-properties-common
sudo add-apt-repository ppa:flacon
sudo apt-get update
sudo apt-get install flacon

Solved!

2

If it runs in Ubuntu 18.04 (Bionic) 99% will run on elementary OS Juno

From their website, run to install it:

  • sudo add-apt-repository ppa:flacon

    • When you add a PPA, add-apt-repository runs apt update after so you won't need to do it. If it does not, just run manually sudo apt update and then install
  • sudo apt install flacon

ref: https://flacon.github.io/download/

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.